{
    "tlItem": {
        "name_english": "N\u00e9v (angol)",
        "note": "Megjegyz\u00e9s",
        "description": "Le\u00edr\u00e1s",
        "short_description": "R\u00f6vid le\u00edr\u00e1s",
        "synonyms": "Szinonim\u00e1k",
        "equivalents": "Hivatkoz\u00e1sok",
        "related_terms": "Kapcsol\u00f3d\u00f3 fogalmak",
        "generic": "Generikus",
        "instance_of": "Instanci\u00e1lis",
        "partitive": "Partit\u00edv",
        "mayor": "F\u00f6l\u00e9rendelt fogalom",
        "menor": "Al\u00e1rendelt fogalom",
        "about": "N\u00e9vjegy",
        "search_phrase": "Keres\u0151kifejez\u00e9s",
        "search_id": "Keres\u00e9s ID",
        "time_start": "Kezdet",
        "time_end": "V\u00e9g",
        "time_count": "Sz\u00e1ml\u00e1l\u00e1s alapja",
        "timespan": "Id\u0151intervallumon bel\u00fcl",
        "display_name": "Megjelen\u00edtett n\u00e9v",
        "year_of_birth": "Sz\u00fclet\u00e9si \u00e9v",
        "year_of_death": "Hal\u00e1loz\u00e1si \u00e9v",
        "country": "Orsz\u00e1g",
        "longitude": "Hossz\u00fas\u00e1g",
        "latitude": "Sz\u00e9less\u00e9g",
        "zoom": "Nagy\u00edt\u00e1s",
        "relations": "Kapcsolatok",
        "short_name": "R\u00f6vid n\u00e9v",
        "object_information": "T\u00e1rgyinform\u00e1ci\u00f3",
        "image": "K\u00e9p",
        "search_md": "Keres\u00e9s a M\u00fazeumDigit\u00e1rban",
        "Einwohnerzahl": "Lakoss\u00e1g",
        "Elevation": "Tengerszint feletti magass\u00e1g",
        "Alternate_name": "Alternat\u00edv n\u00e9v",
        "separator_numbers_full": ",",
        "separator_numbers_broken": ".",
        "entity_encoding": "Entit\u00e1sk\u00f3dol\u00e1s",
        "about_content": "<a href=\"\/\">md:term<\/a> ellen\u0151rz\u00f6tt sz\u00f3t\u00e1r hozz\u00e1f\u00e9r\u00e9si pontja: <a href=\"\/\">museum-digital<\/a>.",
        "timezone": "Id\u0151z\u00f3na",
        "population": "N\u00e9pess\u00e9g",
        "last_update": "Utols\u00f3 friss\u00edt\u00e9s",
        "elevation": "Tengerszint feletti magass\u00e1g",
        "tree": "Hierarchia",
        "status": "\u00c1llapot",
        "browse_more_objects": "Tov\u00e1bbi t\u00e1rgyak b\u00f6ng\u00e9sz\u00e9se",
        "date": "D\u00e1tum"
    }
}